﻿/*====================================
PROCESS
====================================*/

.mst-process {
    background: #fff;
}

    .mst-process .row {
        position: relative;
    }

.mst-process-card {
    position: relative;
    background: #fff;
    border-radius: 22px;
    padding: 40px 28px;
    text-align: center;
    height: 100%;
    border: 1px solid #ececec;
    transition: .35s;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,.05);
}

    .mst-process-card:hover {
        transform: translateY(-10px);
        box-shadow: 0 25px 60px rgba(0,0,0,.10);
    }

    .mst-process-card .number {
        position: absolute;
        top: 20px;
        right: 20px;
        font-size: 60px;
        font-weight: 800;
        color: #f3f3f3;
    }

    .mst-process-card .icon {
        width: 90px;
        height: 90px;
        margin: auto;
        border-radius: 50%;
        background: #fff3e8;
        color: var(--primary);
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 34px;
        margin-bottom: 25px;
        transition: .35s;
    }

    .mst-process-card:hover .icon {
        background: var(--primary);
        color: #fff;
        transform: rotate(10deg) scale(1.08);
    }

    .mst-process-card h4 {
        margin-bottom: 15px;
    }

    .mst-process-card p {
        color: #666;
        margin: 0;
        line-height: 1.8;
    }

@media(max-width:992px) {

    .mst-process-card {
        margin-bottom: 15px;
    }
}
